<?xml version="1.0" encoding="GB2312"?>
<?xml-stylesheet type="text/xsl" href="/blog/oblogstyle/rss.xsl"?>
<rss version="2.0">
<channel>
<title><![CDATA[江南丽人]]></title>
<link>http://www.eycn.cn/blog/u/8/index.html</link>
<description><![CDATA[江南丽人]]></description>
<item>
<title><![CDATA[让人受用终生的网上语录]]></title>
<link>http://www.eycn.cn/blog/u/8/archives/2007/12.html</link>
<description><![CDATA[<SPAN class=oblog_text>&nbsp;
<P><SPAN style="FONT-SIZE: 10pt">●一个民族如果把浪费当面子，她在地球上将越来越没面子。一个民族如果把节俭当面子，她在地球上将越来越有面子。 </SPAN></P>
<P><SPAN style="FONT-SIZE: 10pt">●对亲人最大的爱，是看好自己，别惹事。 </SPAN></P>
<P><SPAN style="FONT-SIZE: 10pt">●老虎没有虎性就不吃人了，人没有人性就吃人了。 </SPAN></P>
<P><SPAN style="FONT-SIZE: 10pt">●普通收入是维系正常家庭的安全带，高收入是摧毁正常家庭的原子弹。 </SPAN></P>
<P><SPAN style="FONT-SIZE: 10pt">●奋斗人生的诀窍 </SPAN></P>




<br/>……]]></description>
<author>江南丽人</author>
<pubDate>2007-2-24 22:16:00</pubDate>
</item>
<item>
<title><![CDATA[送玉狗，迎金猪]]></title>
<link>http://www.eycn.cn/blog/u/8/archives/2007/10.html</link>
<description><![CDATA[<P>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 以前真的没有关注猪有什么优点，在我的眼里猪只有两大特点，一是懒整天的躲在圈里睡懒觉，二是肉香嫩，但我患三高（血脂高，血压高，血糖高），所以对猪肉很少问津，可能是国人有爱凑热闹的习俗，明天就是丁亥猪年了，关于猪的优点的短信文章铺天盖地，也让偶长了见识．下面就是在网上看到的一个短信，笑后还真的让人深思．</P>
<br/>……]]></description>
<author>江南丽人</author>
<pubDate>2007-2-24 22:11:00</pubDate>
</item>
<item>
<title><![CDATA[情人节：老婆ＰＫ情人]]></title>
<link>http://www.eycn.cn/blog/u/8/archives/2007/7.html</link>
<description><![CDATA[<SPAN class=oblog_text><SPAN class=oblog_text>老婆是什么呢？就是你愿意把积蓄交给她保管并愿意和她生活的女人。情人又是什么？就是你心情激动、偷偷摸摸地去和她约会又怕老婆撞见的女人。<BR>&nbsp;<BR>从法律意义上说，老婆是合法的固定户口；情人是不受法律保护的临时户口。老婆是一般消费品，谁都可以消费；情人是高档消费品，一般人难得消费或消费不起。<BR>&nbsp;&nbsp;&nbsp;&nbsp;男人对老婆的要求，容貌过得去、只要不丑就行；在家能持家务、能下厨房、能带孩子就中；思想品德，只要不是那种朝三暮四、水性杨花之辈就行；声音不一定要很柔美、很嗲气，只要能够相互表达感情和进行交流就行。<BR>&nbsp;<BR>对情人的要求就不一样了。<br/>……]]></description>
<author>江南丽人</author>
<pubDate>2007-2-24 21:45:00</pubDate>
</item>
<item>
<title><![CDATA[心的留痕]]></title>
<link>http://www.eycn.cn/blog/u/8/archives/2007/5.html</link>
<description><![CDATA[<SPAN class=oblog_text>






<br/>……]]></description>
<author>江南丽人</author>
<pubDate>2007-2-24 21:44:00</pubDate>
</item>

</channel>
</rss>